version: '3.4'

networks:
  chronext-rql2dbal:
    driver: bridge

services:
  php:
    build:
      context: ./
      dockerfile: docker/php/Dockerfile
      target: develop
    logging: #read them from /var/lib/docker/containers/*/*-json.log
      driver: "json-file"
      options:
        max-size: "1M"
        max-file: "100"
    restart: unless-stopped
    networks:
      - chronext-rql2dbal
    working_dir: /srv/www/app
    environment:
      TIMEZONE: Europe/Germany
